Jump to content

karopresta

Members
  • Posts

    559
  • Joined

  • Last visited

Posts posted by karopresta

  1. Une personne semble ne pas comprendre, alors je vais faire un copier-coller du sujet initial qui est EXACTEMENT LE MEME PROBLEME QUE JE RENCONTRE AUJOURD'HUI (donc, inutile d'ouvrir un nouveau sujet n'est-ce pas ?) en modifiant 2 chiffres : ma version.

     

    Bonjour !

    Description du problème :
    Le survol du descriptif court d'un produit affiche le code html ( dont le texte attendu ), au lieu du texte attendu seul ...

    Uniquement sur un affichage par catégories ou par marques ...

    Contexte :
    J'utilise la version 1.6.0.8 de Prestashop

  2. Vous voulez fermer un sujet parce qu'il est "vieux" ? :blink:

     

    Je trouve qu'il est plus judicieux de fermer un sujet parce qu'il est "résolu".

     

    Ce qui n'est pas le cas ici !

     

    Et "j'ai" ce problème, donc, au lieu d'ouvrir 50.000 sujets (car on se fait reprocher d'ouvrir un sujet alors qu'un est déjà ouvert), j'ai pris un existant qui est "exactement" le problème que je rencontre. Donc, "même en date de 2011", si je rencontre le problème en 2016 sur une 1.6, c'est que le problème existe toujours.

  3. Bonjour,

     

    Très vieux sujet, mais toujours d'actualité !!! Quand je passe la souris sur un produit, le code html présent dans le "résumé" du produit, apparait.

     

    Quelqu'un a-t-il une solution ?

     

    Ce sujet datant de 2011, je suis effarée de constater qu'il est encore d'actualité en 2016 sur une 1.6 !!!!

  4. Bonjour,

     

    Le développeur m'a répondu (pas vraiment tout de suite), il y avait une réelle erreur dans le fichier cart.php.

     

    A présent j'ai d'autres problèmes, mais malgré plusieurs messages, toujours pas de réponse...

     

    Pour tous les modules achetés j'ai toujours eu une aide immédiate par le marchand. Là, c'est moyen moins...

     

    Par exemple :

     

    Le survol sur les cadeaux proposés affiche le "code html" ex : <h4>chocolat</h4>

    Le survol est écrit blanc sur fond blanc (j'ai demandé où se trouve le css correspondant : pas de réponse)

    On ne peut pas cliquer sur le "cadeau" pour agrandir la photo (mais, est-ce prévu ?)

  5. Oups, vos messages m'inquiètent !!!

    Car je viens d'installer ce module que j'ai acheté (cher !) et depuis PAGE BLANCHE ! ! ! !

     

    Avec l'erreur /home/mabase/www/override/classes/Cart.php on line 99

     

    Qui correspond exactement à ce qu'ajoute le module (comparaison avec la sauvegarde faite juste avant).

    J'ai donc remis mon ancien Cart.php et ma boutique refonctionne, mais sans possibilité d'utiliser le module acheté.

     

    Je les ai contactés via la page des addons, mais vont-ils répondre ? Et quand ? Avez-vous finalement eu des réponses de leur support ?

  6. Desfois j'ai l'impression de ne pas être clair...

     

    Après plusieurs déboires, la version 3.10.10 est enfin fonctionnelle et corrige les bugs mentionnés dans ce fil, donc mettez à jour vers celle-ci, ok ?

     

    Ca me gave un peu d'être obligé de faire la communication d'202ecommerce...

     

     

    Eolia, merci pour votre réponse. Mais ce sujet fait DOUZE pages ! On ne sait plus. On nous hurle de ne pas faire de MAJ. Et là, à présent il faut la faire....

     

    Nous sommes nombreux à vous avoir fait confiance et nous vous en remercions tous. Je comprends votre agacement de faire la comm des agences.

     

    Il faudrait surtout un VRAI message officiel de Prestashop envoyé à tous les gens inscrits sur leur site (on reçoit leurs pubs, ils pourraient nous envoyer les choses TRES importantes).

  7. Oh la la, on ne sait plus ce que l'on doit faire ou pas.

    Je reçois aussi des messages de PayPal disant qu'il faut mettre à jour sinon plus rien ne va fonctionner.

     

    Qu'en est-il exactement ?

    Est-il possible de faire un point précis et définitif sur cette fameuse mise à jour ?

     

    Pour rappel je l'avais faite il y a quelques semaines (mois ?), cela ne fonctionnait plus, grâce aux conseils et patch d'Eolia cela a refonctionné.

     

    Et à présent des messages inquiétants sont envoyés par mail pour nous dire que tout va mal se passer si l'on ne fait rien (comme l'indique IED Factory).

     

     

    Faut-il utiliser le module indiqué en lien par IED Factory ou faut-il rester tels que nous sommes avec nos vieilles versions qui fonctionnent ?

     

    Merci à vous pour vos réponses.

  8. Concernant mon message d'erreur sur le  module paypal, j'ai du nouveau si cela peut en aider certains... incident sur ovh : http://travaux.ovh.net/?do=details&id=16848

    et du coup je dois mettre à jour mon prestashop (j'ai la version 1.6.1.3) je vais donc mettre la 1.6.1.5 , dernière actuellement dispo, et on verra si ca résou le problème TLS ^^

     

    Bonjour, merci beaucoup pour l'info.

     

    En fait on ne sait plus ce qui marche, ce qui ne marche pas, s'il faut mettre à jour, pas mettre à jour, si le module d'Eolia (que je remercie à nouveau ici) suffit ou s'il faut faire autre chose à présent....

     

    C'est grave quand même car là, on touche l'argent du client et la possibilité ou non de vendre ! ! ! Un point vraiment précis et clair(envoyé à chacun par mail) serait le bienvenu de la part de Prestashop.

  9. Tarpit ???? what is it ?

     

    Après presque 1 mois, les propriétaires du domaine https://www.howsmyssl.com/a/check fatigué de recevoir des milliers de requêtes par jour ont décidé de TARPIT les connexions en provenance du module.

     

    Bilan vos backoffice deviennent des veaux (8mn pour afficher une page) et votre module paypal ne peux plus fonctionner du tout.

     

    Moi je dis bravo prestashop, bravo 202 la grande classe, mais, si les commerçants ferment boutique, vous avez pensé qu'il ne sera plus possibe de les traire ?

  10. Bonjour,

     

    Merci pour ce tuto car comme une andouille j'ai effectué la mise à jour (alors que je n'en fais jamais sur ce genre de module tant qu'ils fonctionnent).

    Bref, je suis en train de suivre vos instructions.

     

    Mais pour la "suppression" présentée ci-dessus.

     

    Faut-il "vider" la value de cette ligne ou bien supprimer la ligne PAYPAL_VERSION_TLS_LAST_UPDATE ?

     

    Merci.

     

     

    J'ai fait un test en vidant : rien ne change

    J'ai fait un test en supprimant : rien ne change

     

    Toujours le message rouge de paypal.

     

    Merci pour votre aide.

  11. et en base de données, table ps_configuration, supprimez la variable de configuration PAYPAL_VERSION_TLS_LAST_UPDATE

    Enregistrez le tout et rafraîchissez la page de configuration du module Paypal. Si vous avez le message vert, tout est bon.

    attachicon.gifpaygood.png

     

    Bonjour,

     

    Merci pour ce tuto car comme une andouille j'ai effectué la mise à jour (alors que je n'en fais jamais sur ce genre de module tant qu'ils fonctionnent).

    Bref, je suis en train de suivre vos instructions.

     

    Mais pour la "suppression" présentée ci-dessus.

     

    Faut-il "vider" la value de cette ligne ou bien supprimer la ligne PAYPAL_VERSION_TLS_LAST_UPDATE ?

     

    Merci.

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More